$gap-10: 10px;
$navbar-appbar-height: 5vh;
$navbar-board-height: 6vh;
$board-content-height: 88vh;

$column-border-radius: 4px;

$screen-lg: 1201px;
$screen-md: 992px;
$screen-sm: 768px;
$screen-phone: 480px;
$screen-ip6-down: '(max-width: 375px)';

$board-bg-color: #0079BF;
$app-main-text-color: #333;
$column-bg-color: #EBECF0;
$alert-danger: #E74C3C;
$common-element-bg-color: rgba(255, 255, 255, .24);
$input-border-color: #0079BF;